[Interface]
		Address = 161.97.174.20
		ListenPort = 13231
		PrivateKey = QB1NMknDIGRT3IX4AOGH4zH3x7v67NPs3cEATKsKhkg=

		
				[Peer]
				PublicKey = T1Md315VaDlEfpdUfoAiWDPrGzYKsadUgOAePw059xg=
				AllowedIPs = 50.50.50.38/32
				